/* ::::: https://www.blacksingles.com/RegContent/CSS/splash.css ::::: */

* { box-sizing: border-box; background-repeat: no-repeat; }
@font-face {
	font-family: "EntypoRegular";
	font-style: normal;
	font-weight: normal;
	src: url('entypo-webfont.eot') format("embedded-opentype"), url('entypo-webfont.woff') format("woff"), url('entypo-webfont.ttf') format("truetype"), url('entypo-webfont.svg') format("svg");
}
audio:not([controls]) { display: none; height: 0px; }
html { font-size: 100%; }
html, button, input, select, textarea { font-family: sans-serif; }
body { margin: 0px; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0px none; }
h2 { font-size: 150%; margin: 0.83em 0px; }
p, pre { margin: 1em 0px; }
q::before, q::after { content: none; }
dl, menu, ol, ul { margin: 1em 0px; }
menu, ol, ul { padding: 0px 0px 0px 40px; }
img { border: 0px none; }
svg:not(:root) { overflow: hidden; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }
html { overflow-y: scroll; overflow-x: hidden; height: 100%; font-size: medium; }
body { color: rgb(51, 51, 51); min-height: 100%; z-index: 1; }
a { font-weight: bold; cursor: pointer; outline: medium none; text-decoration: none; color: rgb(32, 46, 66); }
a:hover { text-decoration: underline; }
a:visited { color: rgb(32, 46, 66); }
a:focus { color: rgb(32, 46, 66); }
a:hover { color: rgb(32, 46, 66); }
a:active { color: rgb(32, 46, 66); }
a:focus { text-decoration: underline; outline: medium none; }
ul, ol, dl { margin: 0px; padding: 0px; list-style: outside none none; }
.cf::before, .cf::after { content: ""; display: table; }
.cf::after { clear: both; }
.cf {  }
.error, .message.error { color: rgb(204, 0, 0); }
.message::before { color: rgb(32, 46, 66); content: "`"; font-family: "EntypoRegular"; font-size: 40px; left: 4px; position: absolute; top: 0px; line-height: 0.7; font-weight: normal; }
.message.error::before { content: "c"; color: red; }
.font-subjects, body { font-family: Arial,"Helvetica Neue",Helvetica,sans-serif; }
.font-royalty, h1, .btn.large, .link-primary.large, .link-secondary.large, .btn.xlarge, .link-primary.xlarge, .link-secondary.xlarge { font-family: Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif; }
button, input[type="submit"], input[type="radio"], input[type="checkbox"], .btn, .link-primary, .link-secondary { cursor: pointer; }
.btn:focus { text-decoration: underline; }
.btn, .link-primary, .link-secondary { line-height: 1.5; border: medium none; font-weight: bold; font-size: 1em; padding: 4px 10px; color: rgb(255, 255, 255); text-align: center; display: inline-block; }
.btn, .link-primary, .link-primary:link, .link-primary:visited, .link-primary:active { color: rgb(255, 255, 255); border-radius: 4px; background-color: rgb(194, 98, 38); background-image: -moz-linear-gradient(center top , rgb(194, 98, 38) 28%, rgb(151, 76, 30) 82%); }
.btn:hover, .link-primary:hover { background-color: rgb(194, 98, 38); text-decoration: underline; background-image: -moz-linear-gradient(center top , rgb(194, 98, 38) 28%, rgb(126, 64, 25) 82%); }
.btn.large, .link-primary.large, .link-secondary.large { font-size: 16px; font-weight: normal; border-radius: 6px; padding: 12px; }
.editorial .ui-arrows > li::before, .editorial.ui-arrows > li::before { content: "▶"; position: absolute; top: 0px; left: 0px; vertical-align: middle; display: block; font-size: 70%; color: rgb(51, 51, 51); }
:focus { outline-color: rgb(32, 46, 66); }
.validity-alert::before { content: "▲"; color: rgb(204, 0, 0); display: block; font-size: 14px; position: absolute; left: 0px; top: -4px; text-align: left; text-indent: 12px; z-index: 999999; transform: scaleX(1.5); }
body { background-color: rgb(112, 15, 17); color: rgb(51, 51, 51); font: 0.75em/1.333 Arial,Helvetica Neue,Helvetica,sans-serif; }
#min-max-container { margin: 0px auto; padding: 0px; position: relative; max-width: 760px; min-width: 760px; width: 760px; }
.sub-page-splash20 hr.decorative { border: 0px none; background: rgba(0, 0, 0, 0) url('ui-splash-hr.png') no-repeat scroll 0px 50%; margin: 0px; width: 100%; height: 44px; }
.sub-page-splash20 #header { background: rgba(0, 0, 0, 0) url('ui-splash-bg-nav.png') repeat-x scroll 0% 0%; margin: 0px; }
.sub-page-splash20 #header-logo { float: left; }
.sub-page-splash20 #header-logo img.logo { width: auto; height: auto; }
.sub-page-splash20 .header-login { float: right; margin: 20px 10px 0px 0px; width: 140px; }
.sub-page-splash20 .content-main { background: rgb(0, 0, 0) url('ui-splash-eye-catcher.jpg') no-repeat scroll left bottom; position: relative; padding: 1em; min-height: 334px; }
.sub-page-splash20 .content-main #headline { text-align: center; float: right; width: 380px; }
.content-main big { color: rgb(243, 160, 54); display: block; font: 44px/1.2em "Trebuchet MS",sans-serif; margin: 0px 0px 0.25em; }
.sub-page-splash20 .primary-content { background-color: rgb(255, 255, 255); border-radius: 12px; padding: 3em 1em 1em; position: relative; float: right; width: 380px; }
.sub-page-splash20 .primary-content .cta { text-align: center; font-size: 140%; clear: both; }
.sub-page-splash20 .vis-info { border-width: medium 12px 12px; border-style: none solid solid; border-color: currentcolor rgb(66, 15, 16) rgb(66, 15, 16); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; color: rgb(193, 98, 40); height: 410px; }
.sub-page-splash20 .vis-info a { color: rgb(243, 161, 54); text-decoration: underline; }
.sub-page-splash20 .vis-info a:hover { color: rgb(62, 13, 7); text-decoration: none; }
.sub-page-splash20 .vis-info .block-first { display: inline; float: left; padding: 20px 25px; width: 45%; }
.sub-page-splash20 .vis-info .block-second { float: left; padding: 20px 25px 15px 0px; width: 55%; }
.sub-page-splash20 .vis-info h2 { color: rgb(243, 160, 54); margin-bottom: 0.5em; font: bold 14px Arial,Helvetica,sans-serif; }
.sub-page-splash20 .vis-info p { margin-bottom: 1em; }
.sub-page-splash20 #footer { background: rgba(0, 0, 0, 0) url('ui-spalsh-bg-footer.png') repeat-x scroll 0px 0px; margin-top: 0px; font-size: 11px; padding: 0px; }
.sub-page-splash20 #footer a:link, .sub-page-splash20 #footer a:visited, .sub-page-splash20 #footer a:active { color: rgb(161, 65, 31); }
.sub-page-splash20 .footer-container { background-color: transparent; color: rgb(161, 65, 31); margin: 0px auto; padding: 12px; text-align: center; }
.sub-page-splash20 #footer ul.nav-footer li { display: inline; float: none; white-space: normal; }
.sub-page-splash20 #footer .legal-background-checks { color: rgb(243, 161, 54); }
.sub-page-splash20 #content-container { background-color: transparent; }
#footer ul { margin-bottom: 1em; }
#footer ul.nav-footer::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#footer ul.nav-footer li { float: left; padding-right: 0.2em; white-space: nowrap; }
#footer .legal-background-checks, #footer-narrow .legal-background-checks { text-transform: uppercase; font-weight: bold; margin-top: 0.2em; }
#footer a:link, #footer a:visited, #footer a:active, #footer-narrow a:link, #footer-narrow a:visited, #footer-narrow a:active { color: rgb(255, 255, 255); font-weight: normal; }
#footer a:hover { color: rgb(255, 255, 255); }
ul#splash-bullets { display: block; float: left; margin: 0px 0px 20px 12px; padding: 0px 10px 0px 0px; width: 350px; }
ul#splash-bullets li { padding: 0px 0px 5px 23px; font-size: 16px; font-weight: bold; background: rgba(0, 0, 0, 0) url('ui-checkmark-large.png') no-repeat scroll left top; color: rgb(62, 13, 7); }
